%define name djbsupport
%define version 1.0.8.1
%define release 3rph

# valid values are 8.0, ppc/8.0, 8.1, 8.2, ppc/8.2
%define mdkos	8.1

Name:		%{name}
Summary:	Add qmail support to urpmi
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Mail
Source0:	README.djbsupport
URL:		http://www.rpmhelp.net/
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-buildroot


%description
djbsupport is a frontend package to easily provide support for obtaining
qmail, djbdns.  and related utilities via FTP from ftp.rpmhelp.net.  It adds 
an entry to urpmi to allow you to install qmail easily using:

  urpmi --auto-select qmail


%build
%install
mkdir -p %{buildroot}%{_docdir}/%{name}-%{version}
install -m644 %{SOURCE0} %{buildroot}%{_docdir}/%{name}-%{version}

%post

urpmi.addmedia qmail ftp://ftp.rpmhelp.net/pub/Mandrake/djbware/%{mdkos}/RPMS \
 with ../base/hdlist.cz

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_docdir}/%{name}-%{version}/README.djbsupport

%changelog
* Wed May 29 2002 Vincent Danen <vdanen@mandrakesoft.com> 1.0.8.1-3rph
- build for missing architectures
- s/Copyright/License/

* Mon Apr 15 2002 Vincent Danen <vdanen@mandrakesoft.com> 1.0-2rph
- rebuild with rph extension

* Tue Dec 18 2001 Vincent Danen <vdanen@mandrakesoft.com> 1.0-1mdk
- first Mandrake version
